Varför krävs det Lion för att använda iCloud på Macen?

Tråden skapades och har fått 17 svar. Det senaste inlägget skrevs .
1

Hej

Jag jobbar med mac på mitt jobb och jag har flera iPADS som oxå används dagligen. Icloud skulle ju vara kanon m då jag äntligen kan synka alla enheter.

Men jag har upptäckt att jag inte kan använda Icloud på min macbook med iOS X om jag inte köper Lion.
Jag bara undrar, varför?

Jag kan ju använda iCloud på min PC utan att köpa något.
Jag kan ju använda iCloud på mina ipads och iphones utan att köpa något.

Varför måste jag köpa något för att jag har en macbook
Eller har jag missat något.

Tacksam om någon kan förklara hur de thela funkar och är tänkt

För att Apple vill att man ska köra Lion, tyvärr.

Jag har ändrat trådens rubrik. Tänk på att rubriken tydligt ska visa vad tråden handlar om.

/Mod

Ursprungligen av behedwin:

...på min macbook med iOS X...

Det heter OS X, inte iOS X. Du skrev samma fel i den gamla trådrubriken.

  • Medlem
  • Malmö
  • 2011-10-14 14:20

Nu vill jag inte vara en besserwisser men om det handlar om att du inte vill "köpa" något alltså spendera pengar på det så kan jag tycka att det är lite löjligt faktiskt.

Du har en PC, flera iPads, en iPhone och Mac på jobbet, men kan inte undvara 229 kr för OS X Lion via App Store?

Varför kan man inte bara köpa iCloud för typ 100:- i app store till SL?

Skulle vara perfekt. Det handlar inte om att inte vilja betala utan att inte vilja/kunna uppgradera.

Ursprungligen av jurassic579:

Det handlar inte om att inte vilja betala utan att inte vilja/kunna uppgradera.

Precis, med alla ifrågasättbara (questionable) features som fler än jag inte har något som helst behov av...

Ursprungligen av andas:

Men det är ju lite väl ojuste. Det finns ju många Macbooks och annat där ute med första generationens intel-processorer som inte stöds av Lion.

Ser att CoreDuo inte står med Apple - OS X Lion - Technical specifications, innebär det att man inte KAN installera Lion på dessa???

Ursprungligen av LCR:

...innebär det att man inte KAN installera Lion på dessa???

Japp, det krävs minst Core 2 Duo.

Det har väl med 32 och 64 bitar att göra.

Jag lever på hoppet att det kommer ett 10.6.9 med iCloud. Detta då jag efter mycket övervägande lutar åt att skippa Lion. Jag upplever att jag tvingas undvara för mycket saker för att det skall vara någon idé med att uppgradera.

  • Medlem
  • Malmö
  • 2011-10-14 18:21

Jag har förståelse för att man inte kan eller har möjlighet att uppgradera men jag svarade bara på trådskaparens inlägg där jag tyder det som att det handlar om att köpa. Alltså lägga pengarna på något.

Sen är det så här, i alla fall för mig. Om jag har köpt många grejer, då har jag lite pengar kvar.

Jag önskar att många grejer innebar mer pengar över men det har aldrig funkat för mig.

  • Medlem
  • Malmö
  • 2011-10-14 19:23
Ursprungligen av jurassic579:

Sen är det så här, i alla fall för mig. Om jag har köpt många grejer, då har jag lite pengar kvar.

Jag önskar att många grejer innebar mer pengar över men det har aldrig funkat för mig.

Jo det e ju sant men då kan man ju fråga sig om du hade skippat att köpa alla prylarna om dem tillsammans hade kostat 229 kr mer.

Det e väll klart att det hade varit skönt om alla hade haft tillgång till det givetvis.

  • Medlem
  • Skånes sydkust
  • 2011-10-14 19:10
Ursprungligen av jurassic579:2026901:

Varför kan man inte bara köpa iCloud för typ 100:- i app store till SL?

Skulle vara perfekt. Det handlar inte om att inte vilja betala utan att inte vilja/kunna uppgradera.

Eftersom det inte är en app, utan en del av operativsystemet.

Ursprungligen av AndyK:

Eftersom det inte är en app, utan en del av operativsystemet.

Ok, då vet jag. Tur att det finns så tekniskt kunniga personer här.

För min del handlar det jag skrev om önskningar och hur man vill att Apple ska göra. Jag trodde att om dom ville så skulle dom gratis kunna lägga till det i SL i säg 10.6.9 alt göra en separat nerladdning som köps som ett app.

Tack för infon!

  • Medlem
  • Skånes sydkust
  • 2011-10-14 20:07
Ursprungligen av jurassic579:2026976:
Ursprungligen av AndyK:

Eftersom det inte är en app, utan en del av operativsystemet.

Ok, då vet jag. Tur att det finns så tekniskt kunniga personer här.

För min del handlar det jag skrev om önskningar och hur man vill att Apple ska göra. Jag trodde att om dom ville så skulle dom gratis kunna lägga till det i SL i säg 10.6.9 alt göra en separat nerladdning som köps som ett app.

Tack för infon!

Borde ju funka med en uppdatering av SL, men Apple vill väl att användarna ska använda Lion. Finns säkert en del tekniska fördelar för både Apple och användarna att så många som möjligt använder Lion. Antagligen någon form av framtidssäkring.

  • Medlem
  • Trondheim
  • 2011-10-14 21:06

Men det är ju lite väl ojuste. Det finns ju många Macbooks och annat där ute med första generationens intel-processorer som inte stöds av Lion. Jag tycker det vore naturligt att jag ska kunna köra iCloud på så många av mina datorer som möjligt, även de lite äldre som står och tuffar på någon stans. Men jag är inte orealistisk. Jag kräver inte att min gamla Powerbook G4 ska klara det

  • Medlem
  • I skogen utanför Umeå
  • 2011-10-15 10:07

Oftast krävs det lite mer för att hänga med och ligga långt fram i utvecklingen. Så även i detta fall. Vill du ha det senaste, iCloud, så får du uppgradera lite annat också. Känns inte konstigt för mig och inte heller tycker jag att det är "dåligt" av Apple som gör så.

Varför det inte behövs för win beror kanske helt enkelt på att Apple inte kan kräva av Microsoft att dom uppgraderar sitt OS för de användare som vill använda win och iCloud. Kanske det är så att de med win inte får samma funktioner, stabilitet osv som vi med Lion.

  • Medlem
  • Stockholm
  • 2011-10-16 21:55

Klart som tusan att Apple enkelt skulle kunna ordna stöd för Mac OS X 10.6 och kanske till och med Mac OS X 10.5. Vi pratar ju inte om raketforskning här. MobileMe fungerar med äldre versioner så varför skulle inte iCloud göra det, inte tekniska skäl till det i alla fall. Vill man så kan man och i det här fallet så vill inte Apple.

Klart att Windows-användare får samma funktioner och att Apple strävar efter samma stabilitet på mac som win.

  • Medlem
  • White Beach, Puerto Galera
  • 2011-10-17 06:08

Hoppas på en uppdatering av Leopard. Har en gammal PowerBook G4 som rullar på hur fint som helst. Inget fartmonster men kör radio på den hela dagen och lite Skype. Känns ogint av Apple om de inte kan fixa till åtminstone Synk via iCloud för bokmärken, adressbok och mail. Kan de fixa det till PC krävs det väl inte så mycket för att få det till att fungera till ett OS de själva har skrivit.

1
Bevaka tråden